#include "conn_descr.h"

#include <balancer/kernel/http/parser/http.h>

namespace NSrvKernel {

TRequestWithBody IAttemptsHolder::GetFirstRequest() { return {}; }

TRequestWithBody IAttemptsHolder::GetRetryRequest() { return {}; }

TRequestWithBody IAttemptsHolder::GetHedgedRequest() { return {}; }

}  // namespace NSrvKernel
